<DialogueContext.PU_GENNPC3_CV_Friendly_FoodComments_IG_006_ICantRemember __id="9d4952a8-bc68-4312-8487-f182849c18ce" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC3_CV_Friendly_FoodComments_IG_006_ICantRemember" speaker="935e6151-70b9-4254-b4d2-f541824b8eae" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC3_CV_Friendly_FoodComments_IG_006_ICantRemember" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC3_CV_Friendly_FoodComments_IG_006_ICantRemember>